ADSL2+ тест er ST332B линия xdsl тестовое оборудование WAN& LAN прибор для тестирования ADSL установка инструменты обслуживания
  • ADSL2+ тест er ST332B линия xdsl тестовое оборудование WAN& LAN прибор для тестирования ADSL установка инструменты обслуживания
  • ADSL2+ тест er ST332B линия xdsl тестовое оборудование WAN& LAN прибор для тестирования ADSL установка инструменты обслуживания
  • ADSL2+ тест er ST332B линия xdsl тестовое оборудование WAN& LAN прибор для тестирования ADSL установка инструменты обслуживания

ADSL2+ тест er ST332B линия xdsl тестовое оборудование WAN& LAN прибор для тестирования ADSL установка инструменты обслуживания

10 244 руб.

Описание

ADSL2+ тест er ST332B линия xdsl тестовое оборудование WAN& LAN прибор для тестирования ADSL установка инструменты обслуживания

· Спецификация ·

ADSL2 + тест er ST332B линия xdsl тестовое оборудование WAN & LAN прибор для тестирования ADSL установка инструменты обслуживания

Описание продукта:

Тестер является многофункциональным ручным измерительным прибором ADSL2 + с небольшим размером, специально разработанная линия xDSL test (xDSL включает: ADSL, ADSL2, ADSL2 + READSL и т. д.) и обслуживание обеспечивает тест xDSL, тест PPPoE, тест DMM, эмуляцию модема, индикацию напряжения линии и так далее.

Тестер принимает ЖК-дисплей и управление меню, которые могут отображать результаты тестирования непосредственно и значительно улучшить широкополосный сервис xDSL. Это лучший выбор для полевых операторов установки и обслуживания.
Основные Особенности:
Тестовые предметы: ADSL; ADSL2; ADSL2 +; READSL Быстрые медные испытания с DMM (ACV, DCV, петля и сопротивление изоляции, емкость, расстояние) Поддержка эмуляции модема и имитации входа в Интернет Поддержка входа в Интернет (имя пользователя/пароль) и тест IP Ping (WAN PING test, LAN PING test) Поддерживает все мультипротокол, PPPoE/PPPoA (ООО или VC-MUX) Подключается к CO через зажим аллигатора или RJ11 Перезаряжаемые Li-Ion Батарея Сигнал тревоги и светодиоды (более низкая мощность, PPP, LAN, ADSL) Объем памяти: 50 записей ЖК-дисплей, управление меню Автоматическое отключение, если нет работы на клавиатуре Соответствует всем известным DSLAMs Программное обеспечение управления Простой, портативный и сохраненный деньги


Основные функции:

-- Тест на физический слой DSL -- Эмуляция модема (полностью Замените модем пользователя) -- PPPoE набор (RFC1683, RFC2684, RFC2516) -- Набор PPPoA (RFC2364) -- СПД набора -- Телефон Функция -DMM тест (напряжение переменного тока: от 0 до 400 В; напряжение постоянного тока: от 0 до 290 в; Емкость: от 0 до 1000nF, Сопротивление Петли: от 0 до 20 кОм; Сопротивление изоляции: от 0 до 50 мОм; расстояние Тесты) -- Функция Ping (WAN & LAN) -- Загрузка данных на компьютер с помощью RS232 core и управление программным обеспечением -- Параметры системы настройки: Время подсветки, автоматическое отключение без работы, нажмите тон, измените PPPoE/PPPoA атрибут набора, имя пользователя и пароль, восстановите Заводское значение и так далее. -- Проверите опасные напряжения -- Четыре класса обслуживания судью (отлично, хорошо, хорошо, бедно)

Технические характеристики

ADSL2 +
Стандарты

ITU G.992.1 (G. dmt),

ITU G.992.2 (G. lite),

ITU G.994.1 (G. hs),

ANSI T1.413 выпуск #2,

ITU G.992.5 (ADSL2 +) приложение L

Up канал скорость0 ~ 1,2 Мбит/с
Вниз канал скорость0 ~ 24 Мбит/с
Вверх/вниз затухания0 ~ 63.5dB
Уровень шума вверх/вниз0 ~ 32dB
Выход мощностьВ наличии
Погрешность испытанияCRC, FEC, HEC, NCD, LOS
Дисплей DSL режим подключенияВ наличии
Дисплей канал бит картаВ наличии
ADSL
Стандарты

ITU G.992.1 (G. dmt)

ITU G.992.2 (G. lite)

ITU G.994.1 (G. hs)

ANSI T1.413 выпуск #2

Up канал скорость0 ~ 1 Мбит/с
Вниз канал скорость0 ~ 8 Мбит/с
Вверх/вниз затухания0 ~ 63.5dB
Уровень шума вверх/вниз0 ~ 32dB
Выход мощностьВ наличии
Погрешность испытанияCRC, FEC, HEC, NCD, LOS
Дисплей DSL режим подключенияВ наличии
Дисплей канал бит картаВ наличии
Общие Параметры
Мощность питанияВнутренняя перезаряжаемая литий-ионная батарея 2800 мАч
Батарея продолжительность4-5 часов
Рабочая температура10-50OC
Рабочая влаги5%-90%
Размеры180 мм × 93 мм × 48 мм
Вес:<0,5 кг
Упаковка:
ADSL2 + тестер x1 Мощность charage x1 Кросс-сетевой кабель x1 Прямая сетевой кабель x1 Кабель для передачи данных x1 CD-плеер X1 Сумка для переноски x1 Сертификат x1

· Товарное шоу ·

ADSL2+ тест er ST332B линия xdsl тестовое оборудование WAN& LAN прибор для тестирования ADSL установка инструменты обслуживанияADSL2+ тест er ST332B линия xdsl тестовое оборудование WAN& LAN прибор для тестирования ADSL установка инструменты обслуживанияADSL2+ тест er ST332B линия xdsl тестовое оборудование WAN& LAN прибор для тестирования ADSL установка инструменты обслуживания

· DK-сетевой сервис ·

ADSL2+ тест er ST332B линия xdsl тестовое оборудование WAN& LAN прибор для тестирования ADSL установка инструменты обслуживанияADSL2+ тест er ST332B линия xdsl тестовое оборудование WAN& LAN прибор для тестирования ADSL установка инструменты обслуживанияADSL2+ тест er ST332B линия xdsl тестовое оборудование WAN& LAN прибор для тестирования ADSL установка инструменты обслуживания

Характеристики

Номер модели
ST332B
Габаритные размеры
180*93*48mm
Бренд
dk-network
Model
ADSL
Item -
ADSL/ADSL2+ Tester
Language -
English
Power -
2800mAH Li-ion battery (Rechargeable)
Weight -
0.5Kg
Country of origin -
China(Mainland)
Color
yellow with black